Component({
  properties: {
    list1: Array,
    list2: Array
  },
  data: {
    showAll: false
  },
  methods: {
    onChange({
      detail
    }) {
      this.setData({
        showAll: detail
      })
    }
  }
})